[
  {
    "id": 1369669999366770727,
    "name": "💫 ၊၊||၊ Projets",
    "position": 0,
    "nsfw": false,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      }
    ]
  },
  {
    "id": 1369669999677145104,
    "name": "🔊 ၊၊||၊ Vocaux",
    "position": 7,
    "nsfw": false,
    "overwrites": [
      {
        "target_type": "member",
        "target_id": 1407670411164127242,
        "permissions": {
          "add_reactions": false,
          "send_messages": false
        }
      }
    ]
  }
]